ESX
cancel
Showing results for 
Search instead for 
Did you mean: 

hponcfg-2.2.0-5 on VMWare 3.5.0 64607

FrItcH
Occasional Contributor

hponcfg-2.2.0-5 on VMWare 3.5.0 64607

Hello,
I Need to change the ILO IP Adress on a Proliant DL 380 G4 378735-421.
So I'm trying to install hponcfg (HP Lights-Out Online Configuration Utility for Linux) on a vmware server (2.4.21.-47.0.1.ELvmnix).
I've found hponcfg-2.2.0-5.noarch.rpm on the HP Website.
My first question is : Is this RPM supported on this vmware distribution ? Is it the good one ?
I tried to manualy copy hponcfg in /sbin and libhponcfg.so in /usr/lib/hponcfg but when I try to launch hponcfg I have :
./hponcfg: /lib/tls/libc.so.6: version `GLIBC_2.3.4' not found (required by ./hponcfg)
This server is not connected to internet
My other question is : Can I try to install this one glibc-2.3.4-2.43.el4.asp101.i686.rpm ? or this one glibc-2.3.4-4.i686.rpm ?
Thank you in avance for your responses,
R.
1 REPLY
Rob Buxton
Honored Contributor

Re: hponcfg-2.2.0-5 on VMWare 3.5.0 64607

The less you have in the Linux console the better. As far as I know this is not a supported add-on.
You may need to boot the server, you can get access to the ILO configuration from there.